/**
 * Created by chen on 2017/7/20.
 */

var mongoose = require('mongoose'),
    Schema = mongoose.Schema;

var quantity_detail = new Schema({
    ID:String,
    projectID: Number,
    rationID:String,
    billID:String,
    name:String,
    regex:String,
    result:Number,
    isSummation: {type: Number,default:1},//0:false 1:true
    referenceIndexs:[Number],
    seq:Number
},{versionKey:false});

mongoose.model('quantity_detail', quantity_detail);
